/*	briggs.css	*/

:root {
	
}

@font-face {
  font-family: 'Montserrat';  
  src: local(''), url('../fonts/Montserrat-VariableFont_wght.ttf');
}


html {
	font-family: 'Montserrat';
	font-size: 14px;
	line-height: 24px;


	--page-width: 1260px;
	--bnft-bgcolor: white;
	--dealermenu-bgcolor: black;
	--mainmenu-bgcolor: #c72323;
	--mainmenu-color: white;
	--footer-bgcolor: lightgray;
	--submenu-bgcolor: lightgray;
	--sbheader-bgcolor: #3e3c3c;
	--sbheader-color: white;
	--sbbody-bgcolor: lightgray;
	--sbbody-bgcolor-active: #959595;
	--footer-txtcolor: black;
	--rowdealer-height: 40px;
	--rowmain-height: 50px;
	--banners-margin: 2em;
	--menu-pad: 10px;
	--bnft-img-diameter: 100px;
	--bnft-img-margin: 20px;
	--img-menu-height
}

/*
h2 {
	font-size: 40px;
	line-height: 56px;
}
*/

/*
.row {
	margin-right: 0;
	margin-left: 0;
	flex-wrap: nowrap;
}
*/

#page-container {
	max-width: var(--page-width);
	margin: 0 auto;
}


#site-menu {
	--gutter-x: 0;
  	--gutter-y: 0;
	background: var(--site-background-color);
}

#site-menu .navbar {
	margin-top: 0;
	background-color: transparent;
}

.navbar-header {
	position: unset;
	padding: 0;	
	gap: 0;
}

.navbar-header .logotype .img-fluid, .banncol .img-fluid, .row .img-fluid{
	max-width: 100%;
}

.row .img-fluid{
	height: auto;
}
.navbar-header .logotype img {	
	max-height: calc(var(--rowdealer-height) + var(--rowmain-height));
}


.rowdealer {
	background-color: var(--dealermenu-bgcolor);
	height: var(--rowdealer-height);
	color:
}

.rowdealer .input-group-icon {
	padding: 0 5px 0 5px;
}

.rowdealer .form-control {
	padding: 0 20px 0 15px;
	font-size: 15px;
}



.rowmain {
	background-color: var(--mainmenu-bgcolor);
	min-height: var(--rowmain-height);
	align-content: center;
}

.rowmain li {
	display: flex;
	align-items: center;
}

#cart {
	color: var(--mainmenu-color);
}

#cart .badge {
	background-color: var(--dealermenu-bgcolor);	
}

.sidecol div, .menucol div {
	
}

.row > * {
	padding-left: 0;
	padding-right: 0;
}

.cent {
	width: fit-content;
	margin: 0 auto;
}

.vertcent {
	/*
	display: flex;
	align-items: center;
	*/
	width: 10%;
}

.menu img {
	/* max-height: calc(var(--rowdealer-height) + var(--rowmain-height)); */
}


.offcanvas .rowdealer ul {
	width: 100%;
	justify-content: space-between;
}


.rowdealer, .rowdealer .nav-link, .rowmain .nav-link {
	font-size: large;
	color:  var(--mainmenu-color);
	font-weight: bolder;
	padding: 0;	
}

.menucol .rowmain .nav-link {
	text-transform: uppercase;	
}


nav .site-submenu-nav {
	display: none;
	background-color: gray;
	padding: 1em;
	position: absolute;
	z-index: 1000;
	width: 100%;
	max-width: var(--page-width);
}

nav .site-submenu-nav .nav-subp {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}

nav .site-submenu-nav .nav-item{
	/*width: 25%;*/
}

nav.pagemenu {	
  	
	justify-content: center;
	/*
	grid-template-columns: repeat(auto-fit, minmax(30px, auto));
	margin-bottom: 1em;
	*/
}

nav.pagemenu .nav-item {
	text-align: center;
}

nav.pagemenu .nav-item.information {  
/*
	justify-content: center;
  	align-items: center;
*/
}

nav.pagemenu .nav-item.information img{
	width: 100%;
	max-width: 100%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

nav.pagemenu .nav-item.information a {
	text-decoration: none;
}

nav.pagemenu .nav-item.information .title {
	min-height: 4em;
	padding: 10px 12px 10px 12px;
  	background-color: gainsboro;
  	vertical-align: middle;
  	display: flex;
  	align-items: center;
  	font-weight: bolder;
  	font-size: 18px;
  	justify-content: center;
	margin-top: -4px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.sidecol {
	width: 5%;
}

.menucol {
	width: 60%;
}

.menucol #offcanvas .rowmain ul {
	width: 100%;
  	justify-content: space-between;
}

.menubutt {
	width: fit-content;
	margin: 0 auto;
	margin-top: -43px;
}


.submenu {
	text-align: center;
	margin-top: 1em;
	margin-bottom: 2em;
}

.submenu .row {
	justify-content: center;
	display: flex;
}

.submenu .card-title-hp {	
	font-size: 2.5em;	
	padding:0.5em;
	font-weight: bold;
}

.submenu .row .col {
	background-color: var(--submenu-bgcolor);
	font-size: 2em;	
	width: 50%;
	font-weight: bolder;
}

.submenu .row .col a {
	text-decoration: class="nav-link";
	display: inline-block;  	
  	line-height: 3em;
  	width: 100%;
}


#content-wrapper.content-default {
	margin-top: 2em;
}


.bgbanners {
background-color: var(--submenu-bgcolor);
/*border-radius: var(--border-radius);*/
}

.banners .row {
	grid-gap: 0;
	display: flex;
}

.banncol {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: var(--banners-margin);
  	padding-bottom: var(--banners-margin);
}

.num-1 {
	width: 100%;
}

.num-2 {
	width: 50%;
}

/*
.banncol:first-of-type {	
	padding-left: 0px;
}

.banncol:last-of-type {	
	padding-right: 0px;
}
*/


.intmenu {
	grid-template-columns: auto;
}


.intmenu ul {
	justify-content: space-evenly;
}


.intbann.row {
	grid-template-columns: auto;
}

#box-intbann .row {
	margin-top: var(--gutter-y);
	grid-template-columns: repeat(2,auto);
}

#box-intbann .col {
	height: 250px;
	background-color: var(--mainmenu-bgcolor);
	color: white;
	text-align: center;
	align-items: center;
	display: flex;
	justify-content: center;
	font-size: 5em;
}

#box-intbann .col:first-of-type {
	margin-left: 15px;
}

#box-intbann .col:last-of-type {
	margin-right: 15px;
}



.bgbennefits {
	background-color: var(--footer-bgcolor);
	margin-bottom: 1em;
}

 .bgbennefits .fourteen-forty{
 	/*
	padding-top: 0.5em;
	padding-bottom: 0.5em;
 	*/
}



#box-bennefits .row {
	padding: var(--bnft-img-margin);
	grid-template-columns: repeat(4,23%);
	justify-content: space-between;
}

.listing-bnft {
	justify-content: space-between;
}

.index .listing-bnft {
	padding: var(--gutter-y) var(--gutter-x);
}

.product .listing-bnft {
	padding: 1em;
}


.bnftcol {
	display: flex;
  	flex-flow: column;
	width: 24%;
}

.bnftcol a {
	text-decoration: none;
}

.bnftcol.bnftbg {
	background-color: var(--bnft-bgcolor);
}


.bnft-img {
	width: var(--bnft-img-diameter);
	height: var(--bnft-img-diameter);
	margin-left: auto;
	margin-right: auto;
	margin-top: var(--bnft-img-margin);
	margin-bottom: var(--bnft-img-margin);
	background-color: var(--footer-bgcolor);
	border-radius: 50%;
	display: flex;
	justify-content: center;
  	align-items: center;
}

.bnft-img img {
	height: 66%;
	width: 66%;
	object-fit: cover;		
}

.bnft-name {
	text-align: center;
	text-transform: uppercase;
	font-weight: bolder;
}

.bnft-caption {
	flex: 1 1 auto;
	text-align: center;
	font-size: 17px;
	font-weight: bolder;
	padding: 15px;
}







#box-product div.card div.card-body div.row div.col-md-6 div.images.row {
	display: grid;
}

#content-wrapper div.fourteen-forty div.layout.row div.col-md-9 {
	/*padding-right: 30px;*/
}

.extra-sticks {
	position: absolute;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	left: 0;
	top: 18px;
	z-index: 5;
}

.extra-stick {
	border: none;
	color: white;
	font-size: 11px;
	font-size: .6875rem;
	line-height: 1;
	padding: 12px 32px 10px 32px;
	font-weight: 900;
	margin-top: 4px;
	text-transform: uppercase;
	position: relative;
	overflow: hidden;
	letter-spacing: 0.02em;
}

.extra-stick span {
	position: absolute;
	z-index: -1;
	top: -5px;
	right: -5px;
	margin: 0;
	padding: 0;
	width: 10px;
	height: 10px;
	content: "";
	transform: rotate(45deg);
	box-shadow: 0 0 0 20em #008F36;
}


.down-stick {
	top: 100px;
}


#site-footer {
	background-color: var(--footer-bgcolor);	
}

.footer {
	padding: var(--gutter-y) 1em;
}

.footer .row {
	grid-template-columns: repeat(4, 1fr);	
}

.footer, .footer .row a  {	
	color: var(--footer-txtcolor);
	/*
	font-size: large;
	font-weight: 600;
	*/
}

.footer .row a {
	text-decoration: none;	
}

.footer .row li {
	padding: 0;	
}

.footer .row li:nth-child(1) {
	font-weight: 600;
}

.footer .row .taxinfo li:nth-child(1) {
	font-weight: inherit;
}

.footer .row ul:nth-child(2), .footer .row .acsblt {
	padding-top: 10px;
}


#copyright {
	text-align: center;	
	background-color: var(--footer-bgcolor);
}

#scroll-up {
	bottom: 30px;
	/*display: none;*/
	height: 48px;
	opacity: 0.3;
	position: fixed;
	right: 30px;
	width: 48px;
}

#catfoot {
	margin-top: 2em;
}

#catfoot .row {
	grid-template-columns: repeat(3,auto);
}

.col.catfoot {
	background-color: var(--footer-bgcolor);
	text-align: center;
}

.col.catfoot a {
	text-decoration: none;
	line-height: 3em;
}

.col.catfoot h4 {	
	line-height: 5em;
	font-size: 1.1em;
	font-weight: bolder;
}




.all-menu {
	display: grid;
	grid-template-columns: [sidecol] 5% [img] 15% [sidespace] 5% [main] 50% [sidespace] 5% [img] 15% [sidecol] 5%;
}


.ind-menu .all-menu {
	display: flex;
}





.strikediag {
  display: inline-block;
  position: relative;
}
.strikediag::before {
  content: '';
  position: absolute;
  left: -0.1em;
  right: -0.1em;
  top: 0.38em;
  bottom: 0.38em;
  background: linear-gradient(to left top, transparent 45.5%, currentColor 47.5%, currentColor 52.5%, transparent 54.5%);
  pointer-events: none;
}



span.btn:not(:disabled):not(.active) {
	cursor: auto;
}

span.btn.btn-default {  
  pointer-events: none;		
}

span.btn:active {
  box-shadow: none !important;
}

.arr {
	padding-left: 5px;
	padding-right: 5px;
}

.fa.arr {
	display: flex;
	align-items: center;
}

.arrasc::after {
	content: '\f062';
}

.arrdes::after {
	content: '\f063';
}



#sidebar section {
	/*background-color: var(--sidebar-bgcolor);*/
}

#sidebar section .card-header {
	background-color: var(--sbheader-bgcolor);	
}

#sidebar section .card-header h2{
	color: var(--sbheader-color);
	margin: 0;
  	padding: 10px;
	font-size: 20px;
}


#sidebar section .card-body {
	background-color: var(--sbbody-bgcolor);
	padding: 1em;
}

#sidebar section .nav-root :not(.opened) ul{
	display: none;
}

#sidebar section .nav-root .opened .opened ul{
		display: block;
}

#sidebar .nav-pills li a {
	background-color: var(--input-background-color);
}

#sidebar .nav-pills li.opened > a {
	/*background: var(--sbbody-bgcolor-active);	*/
	background-color: #ACACAC;
}

#sidebar li.opened ul {
	padding-left: 2rem;
}


#box-sidebar-filter .tokens {
	display: flex;
	flex-wrap: wrap;
}

#box-sidebar-filter .tokens .token[data-group="manufacturer"] {
	background: #b6c2e2;
}

#box-sidebar-filter .tokens .token[data-group^="attribute"] {
	background: #e2c6b6;
}


#box-sidebar-filter .tokens .token.lost[data-group^="attribute"] {
	background: gray;
}



#box-sidebar-filter .tokens .token {
	padding: 0.5em 1em;
	border-radius: var(--border-radius);
	cursor: default;
	margin-inline-end: 0.5em;
	margin-top: .5em;
}

#box-sidebar-filter .tokens .token .remove {
	padding-inline-start: 0.5em;
	color: inherit;
	font-weight: 600;
}

#box-sidebar-filter .tokens:not(:empty) {	
	padding-bottom: var(--gutter-y);	
	margin-right: -.5em;
}

#box-sidebar-filter .filters .dropdown {
	margin-bottom: 0.5em;
}

#box-sidebar-filter .filters .dropdown-menu li {
	margin: 0.5em 1em;
}



input[type="checkbox"]:disabled, input[type="radio"]:disabled {
  background: #c6c6c6;
}

input[type="checkbox"]:disabled:hover, input[type="radio"]:disabled:hover {
  box-shadow: none;
}


.sortings {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}



datalist {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  writing-mode: vertical-lr;
  width: 100%;
}


option {
  padding: 0;
  rotate: 270deg;
}

input[type="range"] {
  width: 100%;
  margin: 0;
}

#slidinp, .slider {
	display: flex;
	justify-content: space-between;
}

#slider {
	margin: 10px;
}

#slidinp input {
	width: 4em;
}

#slidinp #pricemax {
	text-align: right;
}


.infodiv {
	text-align: center;
	margin: 2em;
	padding: 2em;
	border-radius: var(--border-radius);
}

.infodiv h3{
	margin-top: 1rem;
}

.infobgcol {
	background-color: var(--warning-notice-background-color);
}





.tokens .token.lost {
	background-color: var(--warning-notice-background-color);
}


.nameman {
	margin-bottom: 15px;
}

.row-regpce-stock, .row-camprce-butt {
	margin-bottom: 10px;
}


.listing .product .list-stock, .listbutton {
	padding-right: 20px;
}

.listbutton {
	padding-right: 13px;	
}

.btn {	
	border-radius: 10px;
	--input-padding-x: 1em;
}

.listing .product .stock-out .value {
	color: var(--warning-button-text-color);
}

.listing.products.columns {
	grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}

.listing.columns .product .description {
	display: block;
	margin: 10px;
	margin-top: 0px;
	max-height: 66px;	
	text-align: center;
	font-size: smaller;
	white-space: collapse;
  	overflow: hidden;
  	text-overflow: ellipsis;
}

.btn-listing-atc {
	/*margin: 10px;*/
}

.btn-listing-atc:enabled {
	background-color: var(--success-button-background-color-active);
	border: 1px solid var(--success-button-border-color);
}

.btn-listing-atc:enabled:hover {
	background-color: var(--success-button-background-color-hover);	
	border: 1px solid var(--success-button-border-color);
}

.btn-listing-atc.nostock:enabled {
	/*background-color: var(--warning-button-background-color);*/
	background-color: var(--success-button-background-color-active);
	border: 1px solid var(--warning-button-border-color);
}

.btn-listing-atc.nostock:enabled:hover {
	background-color: var(--warning-button-background-color-hover);
}

.btn-listing-atc:disabled {
	background-color: var(--danger-notice-background-color);
	border: 1px solid var(--danger-notice-border-color);
	color: var(--primary-button-text-color);
}


 .dispflex {
	display: flex;
}

.wdth25 {
	width: 25%;
}

.wdth33 {
	width: 33.3%;
}

.wdth50 {
	width: 50%;
}

.wdth66 {
	width: 66.6%;
}

.wdth75 {
	width: 75%;
}

.dispflex .manufacturer-name{
	padding-right: 5px;
}

.listing .product .nameman.dispflex {
	
	justify-content: center;
}

.listing .product .name {
	height: auto;
}

.row-regpce-stock, .row-camprce-butt {
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.row-camprce-butt .price, .row-camprce-butt .campaign-price {
	font-weight: bold;	
	white-space: nowrap;
	font-size: 18px;
}

.row-camprce-butt .campaign-price {	
	color: #c00;	
}

.nameman .mpn {
	margin-top: 5px;
}

.nameman .mpn .value, .codes .value, .nameman .value {
	font-weight: bold;
}

.price-title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.price-title .recommended-price, .price-title .regular-price {
	
}

.price-title, .price-wrapper {
	display: flex;
	align-items: baseline;
	justify-content: space-between;
}

.titletax {
	font-size: 0.75em;
}

#box-product form[name="buy_now_form"] {
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
}

.bnft-det {
	margin: 0px;
	padding: 10px;	
	text-align: center;
	display: flex;
	justify-content: space-between;
  	align-items: center;
	border: 1px solid lightgray;
	border-radius: 5px;
}

.bnft-det-img {	
  	
}

.bnft-det-img img {
	width: 50px;
}

.bnft-det-txt {
	margin-left: 5px;
}

.bennefit .link {
	display: flex;
}

.bennefit .image-wrapper {
	width: 25%;
}

.bennefit .image-wrapper {
	padding: 15px;
}

.bennefit .caption {
	width: 75%;
}

.bennefit .name {
	font-weight: bold;
}






.listing .article a {
	display: flex;
	justify-content: space-between;
}

#box-articles .listing article:nth-of-type(even) a {
	flex-direction: row-reverse;
}

.article .caption {	
	padding-left: 15px;
	padding-right: 15px;
}

.article .caption .artdesc p{	
	text-align: justify;
}

#box-articles .listing article:nth-of-type(odd) .img-responsive {	
	border-top-left-radius: var(--border-radius);
	border-bottom-left-radius: var(--border-radius);
}

#box-articles .listing article:nth-of-type(even) .img-responsive {	
	border-top-right-radius: var(--border-radius);
	border-bottom-right-radius: var(--border-radius);
}

#box-articles .listing article:nth-of-type(odd) .image-wrapper {	
	border-top-left-radius: var(--border-radius);
	border-bottom-left-radius: var(--border-radius);
}

#box-articles .listing article:nth-of-type(even) .image-wrapper {	
	border-top-right-radius: var(--border-radius);
	border-bottom-right-radius: var(--border-radius);
}


.article .box-text {	
	padding-left: 15px;
}

.article .box-text p {
	margin-top: 0;
	text-align: justify;
}

.article .img-responsive {
	width: 100%;
}

#box-article .article .img-responsive {	
	border-radius: var(--border-radius);
}


#map {
	height: 500px;
}

.leaflet-popup-content p {
	margin: 0;
}

.leaflet-popup-content .map_comp, .leaflet-popup-content p span {
	font-weight: bold;
}

.leaflet-popup-content .map_comp {
	margin-bottom: 5px;
}



.txt-cent {
	text-align: center;
}


.nogap .row {
	grid-gap: 0;
	margin-bottom: 0;
}


.nogap div.row:nth-child(even) {
	direction: rtl;
}

.nogap div.row:nth-child(even) .bgcol{
	direction: ltr;
}

.bgcol {
	background-color: gainsboro;
	padding: 2em;
	/*text-align: center;*/
	display: flex;
	align-items: center;
}

.bgcol h2 {	
	text-align: center;
}

.bgcol ul {	
	text-align: left;
}

.bgimg {
	/* background-color: gainsboro; */
 	width: 100%;
  	height: auto;
  	overflow: hidden;
}

.bgimg img {
	object-fit: cover;
  	height: 100%;
	width: 100%;
}

.flxhdr {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

/*
.cont-information-pages h2 {	
	font-size: 1.75em;
	line-height: unset;
}
*/

.cont-information-pages a:link, a:visited {
	color: var(--link-text-color);
	text-decoration: underline;
	font-weight: bolder;
}



#downloads .input-group .input-group {
	display: inherit;
}

.downloads {
	width: 75%;
	margin: 0 auto;
}

.downloads .header {
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-bottom: 5px;
}

.downloads img {
	height: 30px;
	padding-right: 10px;
}

.downloads .row:not(.header) div:first-of-type {
	display: flex;
}

.downloads .row div:nth-of-type(2) {
	text-align: right;
}

.downloads .row div:last-of-type {
	text-align: right;
}





@media (max-width: 1460px) {
	.footer .row {
		margin: 0 0.5rem 1rem;
	}
}

@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

@media (min-width: 768px) {
	.row .col-sm-12.col-img {
    	justify-self: center;
    	grid-row: 2/2;
  	}
}

@media (min-width: 576px) {
  	.intmenu .navbar-nav {
   		flex-direction: row;
  	}
}

@media (min-width: 992px) {
	.mobcanvas {
    	display: none;
  	}
	
	.row .col-sm-12.col-img {
    	justify-self: left;
    	grid-row: unset;
  	}
}


@media (max-width: 1199px) {
  .flxhdr {
  	display: block !important;
  }
}

@media (max-width: 991px) {
	.sidecol:first-of-type, .sidecol:last-of-type {
		width: 10%;
	}
	
	div.sidecol:nth-of-type(0n+3), div.sidecol:nth-of-type(0n+5) {
    	display: none;
	}

	.offcanvas .rowdealer {	
		height: auto;
	}

	 #site-menu .navbar-header .offcanvas-body.rowdealer a {
		color:  var(--mainmenu-color);
	}
}

@media (max-width: 768px) {
	.vertcent {	
		width: 15%;
	}

	.menucol {
		width: 50%;
	}

	.row .col-sm-12.col-img {
    	justify-self: center;
  	}
}



@media (max-width: 576px) {
	.vertcent {	
		width: 20%;
	}

	.menucol {
		width: 40%;
	}

	.submenu .row {	
		display: grid;
    	justify-content: initial;
    	grid-template-columns: auto;
	}

	.submenu .row .col {	
		width: 100%;
	}

	.banners .row {	
		display: unset;
	}

	.num-2 {
		width: 100%;
	}


	.intmenu li {
   		text-align: center;
    	padding: 10px;
  	}

	#box-intbann .row {	
		grid-template-columns: repeat(1, auto);
	}

	#box-intbann .col {
		margin: 15px;
	}

	#box-bennefits .row, #box-footctgrs .row {
		grid-template-columns: repeat(1, auto);
	}

	.footer .row {
		grid-template-columns: repeat(2,auto);    	
	}

	.col-xxs-1 {
  		grid-column: span 1 !important;
	}
	.col-xxs-2 {
  		grid-column: span 2 !important;
	}
	.col-xxs-3 {
  		grid-column: span 3 !important;
	}
	.col-xxs-4 {
  		grid-column: span 4 !important;
	}
	.col-xxs-5 {
  		grid-column: span 5 !important;
	}
	.col-xxs-6 {
  		grid-column: span 6 !important;
	}
	.col-xxs-7 {
  		grid-column: span 7 !important;
	}
	.col-xxs-8 {
  		grid-column: span 8 !important;
	}
	.col-xxs-9 {
  		grid-column: span 9 !important;
	}
	.col-xxs-10 {
  		grid-column: span 10 !important;
	}
	.col-xxs-11 {
  		grid-column: span 11 !important;
	}
	.col-xxs-12 {
  		grid-column: span 12 !important;
	}
}